#gameHolder {
	
}

.page{
	position:absolute;
	padding:10px;
	width:280px;
	height:450px;
	top:35px;
	left:70px;
	font-family: 'Stoke', serif;
	
	font-style:italic;
	color:#333;
	opacity:.8;
}
.pageTitle{
	position: relative;
	left: -5px;
	top: 0px;
	right: 0px;
	width:310px;
	height:40px;
	margin: auto;
	background-image: url(../img/logBook/logbook-sprites.png);
}
.entryDivider{
	position: relative;
	left: -5px;
	top: 0px;
	right: 0px;
	width:310px;
	height:30px;
	margin: auto;
	background-image: url(../img/logBook/logbook-sprites.png);
	background-position:0px -70px;
}
.pageNum{
	font-size:19px;
	position: absolute;
	left: 0px;
	right: 0px;
	width: 100px;
	height: 33px;
	margin: auto;
	padding-top: 10px;
	text-align: center;
	bottom: -12px;
	font-family: 'Playfair', serif;
	color: #333;
	background-image: url(../img/logBook/logbook-sprites.png);
	background-position: 0px -100px;
}
#page0{
	left:70px;
	
	
}
.entryDay{
	text-align: center;
	font-weight: bold;
}
.entryLine{
	
}
#page1{
	left:430px;
}
.journalEntry{
	position:relative;
	font-size: 15px;
	left: 0px;
	pointer-events:none;
}
.journalRain{
	position:relative;
	width:100px;
	height:60px;
	top:-17px;
	float:right;
	margin-left:5px;
	background-image:url(../img/logBook/logbook-sprites.png);
	background-position:0px -200px;
}
.journalWind{
	width:100px;
	height:50px;
	float:leftt;
	margin-right:5px;
	background-image:url(../img/logBook/logbook-sprites.png);
	background-position:-100px -200px;
}
.journalSun{
	position:relative;
	top:-17px;
	width:50px;
	height:50px;
	float:right;
	margin-left:5px;
	background-image:url(../img/logBook/logbook-sprites.png);
	background-position:-200px -200px;
}
.journalWhale{
	width:100px;
	height:50px;
	float:right;
	margin-left:5px;
	background-image:url(../img/logBook/logbook-sprites.png);
	background-position:0px -140px;
}
.journalWhale2{
	width:100px;
	height:50px;
	float:left;
	margin-right:5px;
	background-image:url(../img/logBook/logbook-sprites.png);
	background-position:-100px -140px;
}
.pageCurlL{
	position:absolute;
	left: -21px;
	bottom: -17px;	
	width:50px;
	height:50px;
	background-image:url(../img/logBook/logbook-sprites.png);
	background-position:-8px -378px;
	cursor:pointer;
}
.pageCurlR{
	position:absolute;
	right: -21px;
	bottom: -17px;
	width:50px;
	height:50px;
	background-image:url(../img/logBook/logbook-sprites.png);
	background-position:-143px -378px;
	cursor:pointer;
}
